Bug 431989 - [as_IN] low Translation stats
[as_IN] low Translation stats
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Engineering Localization bugs mailing list
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432932
  Show dependency treegraph
 
Reported: 2008-02-08 04:57 EST by A S Alam
Modified: 2013-07-02 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 02:16:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2008-02-08 04:57:48 EST
Description of problem:
Language has very low Translation in application. only few menu or buttons are in
local language

Version-Release number of selected component (if applicable):
gedit-2.20.4-1.fc9

How reproducible:
100%

Steps to Reproduce:
1. run the application from terminal
2. LANG=as_IN.UTF-8 gedit
3.
  
Actual results:
most of menus are in English

Expected results:
should be in local langauge

Additional info:
Comment 1 Ankit Patel 2008-02-11 01:55:43 EST
Hi Amitakhya,

Can you please look into this bug?
Comment 2 Amitakhya Phukan 2008-02-11 02:14:19 EST
ok sure.
Comment 3 Bug Zapper 2008-05-14 01:04:45 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Tony Fu 2008-09-09 23:08:53 EDT
requested by Jens Petersen (#27995)
Comment 5 A S Alam 2008-12-11 02:16:37 EST
package has good Translation status (all menu/most dialog) with following pacakge:
gedit-2.22.3-1.fc9

Note You need to log in before you can comment on or make changes to this bug.